@charset "UTF-8";

*,
ul {
  margin: 0;
  padding: 0;
  list-style: none inside;
}

h1,
h3 {
  font-size: .24rem;
  margin-bottom: .5em;
}

p {
  margin-bottom: 1em !important;
}

#charactar h2,
#feature h2,
#world h2 {
  top: 0;
  left: 50%;
  margin-left: -5.16rem;
  position: absolute;
  z-index: 3;
  font-size: .24rem;
}

html {
  font-size: 100px;
}

header {
  /* height: 8.9rem; */
}

#header {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#031457+0,06226b+100 */
  background: #031457;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#031457), to(#06226b));
  background: linear-gradient(to left, #1b1716, #2f2b29, #433e3b 50%, #2f2b29, #1b1716);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  height: .97rem;
  border-bottom: 2px #eae1bf solid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* 下矢印 */
  /* サブリンク */
  /* SPメニュー開閉ボタン*/
}

#header .m_logo {
  width: 2.5rem;
  text-align: center;
}

#header #menu_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#header .menu {
  width: auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#header .menu>li {
  width: 1.6rem;
  height: .6rem;
  line-height: .6rem;
  margin: 0 .05rem;
  -webkit-transition: all .5s;
  transition: all .5s;
  text-indent: -2000%;
  font-size: 0.12rem;
}

#header .menu>li a {
  display: block;
  color: #112299;
}

#header .menu>li.menu_title {
  display: none;
}

#header .menu .menu_top {
  display: none;
}

#header .menu .menu_news {
  background: url(../img/m_news.png) center center no-repeat;
}

#header .menu .menu_info {
  background: url(../img/m_info.png) center center no-repeat;
}

#header .menu .menu_guide {
  background: url(../img/m_guide.png) center center no-repeat;
}

#header .menu .menu_buy {
  background: url(../img/m_buy.png) center center no-repeat;
}

#header .menu .menu_etc {
  background: url(../img/m_etc.png) center center no-repeat;
}

#header .menu>li .menu>li a:hover {
  color: #999;
}

#header ul.menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

#header ul.menu__second-level li {
  text-indent: 0;
  text-align: center;
  line-height: .4rem;
  height: .4rem;
}

#header ul.menu__second-level li a:hover {
  background: #e5e5e5;
}

#header .init-bottom:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 15px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#header .menu>li.menu__single {
  position: relative;
}

#header li.menu__single ul.menu__second-level {
  position: absolute;
  top: 0px;
  left: .05rem;
  width: 1.5rem;
  background: #fff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  border: 1px solid #cccccc;
  -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
}

#header li.menu__single:hover ul.menu__second-level {
  top: 50px;
  visibility: visible;
  opacity: 1;
}

#header .sublink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#header .sublink li {
  width: .4rem;
  margin: .1rem;
}

#header .sublink li a img {
  display: block;
  width: 100%;
}

#header .sublink li a img:hover {
  opacity: 0.6;
}

#header .menu_open {
  display: none;
}

.foot_start {
  display: block;
  width: 100%;
  margin: 0rem auto;
  padding: 0.2rem 0;
  margin-top: -1rem;

}

.foot_start img {
  vertical-align: middle;
  display: block;
  margin: 0 auto;
}

.spec {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  padding: 0.4rem 1rem;
  margin: 0 auto;
  background: #1f1f1f;
  border-top: 2px solid #eae1bf;
}

 #spec_wrapper {
  width: 600px;
  height: 230px;
  margin-left: -2rem;
}

#spec_wrapper table {
  width: 600px;
  margin: 0 auto;
  margin-top: 1px;
  font-size: 14px;
  border-top: 1px solid #eae1bf;
  border: 1px solid #eae1bf;
}

#spec_wrapper table tr {
  border: 1px solid #eae1bf;
}

#spec_wrapper table tr th {
  font-weight: normal;
  width: 150px;
  padding: 8px 10px;
  color: #eae1bf;
  border: 1px solid #eae1bf;
  text-align: center;
}


#spec_wrapper table tr td {
  padding: 8px 10px;
  color: #eae1bf;
}

#spec_wrapper table tr:last-child {
  border: none;
}

 #spec_wrapper p {
  color: #eae1bf;
  display: block;
  border: 1px solid #eae1bf;
  border-top: none;
  padding: 7px 10px;
  font-size: 14px;
}

.icon {
  width: 80px;
}

.icon img {
  width: 100%;
  border: 2px solid #eae1bf;
  margin-left: 0.4rem;
  min-width: 226px;
  border-radius: 15px;

}

.company_info {
  padding: 20px;
  background: #fff;
  position: relative;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.company_info img {
  width: 186px;
  height: 69px;
}

.company_info div {
  margin: 0px 0px 0px 40px;
}

.company_info ul {
  margin-bottom: 0px;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.company_info ul li {
  margin: 0 5px;
  padding-left: 5px;
  border-left: 1px solid #fff;
}

.company_info ul li:first-child {
  border: none;
  padding-left: 0px;
  margin: 0 5px 0 0;
}

.company_info p {
  width: 100%;
  text-align: center;
  margin: 10px 0 0 0;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after {
  content: '' !important;
}

.charactar-slider .swiper-slide {
  width: 100%;
  height: 10.8rem;
}

.charactar-slider .swiper-slide img {
  display: none;
}

.charactar-slider .charactar_1 {
  background: url(../img/chara_1.png) no-repeat center center;
}

.charactar-slider .charactar_2 {
  background: url(../img/chara_2.png) no-repeat center center;
}

.charactar-slider .charactar_3 {
  background: url(../img/chara_3.png) no-repeat center center;
}

.charactar-slider .charactar_4 {
  background: url(../img/chara_4.png) no-repeat center center;
}

.charactar-slider .charactar_5 {
  background: url(../img/chara_5.png) no-repeat center center;
}

.charactar-slider .swiper-pagination-bullet {
  width: .20rem;
  height: .20rem;
  text-align: center;
  line-height: .20rem;
  font-size: .12rem;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}

.charactar-slider .prev1,
.charactar-slider .next1 {
  width: .8rem !important;
  height: .64rem !important;
  top: 65% !important;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5)) !important;
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5)) !important;
}

.charactar-slider .prev1 {
  background: url(../img/arrow_l.png) no-repeat !important;
  background-size: cover !important;
  left: 50% !important;
  margin-left: -5.92rem;
}

.charactar-slider .next1 {
  background: url(../img/arrow_r.png) no-repeat !important;
  background-size: cover !important;
  right: 50%;
  margin-right: -5.92rem;
}

.charactar-slider .pagination .swiper-pagination-bullet-active {
  opacity: 0.75;
  background-color: #000;
}

.charactar-slider .pagination span {
  width: 1.62rem;
  height: 1.66rem;
  margin: 0 .25rem !important;
  opacity: 1;
  font-size: 0;
}

.charactar-slider .pagination span:nth-child(1) {
  background: url(../img/c_icon_1.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(2) {
  background: url(../img/c_icon_2.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(3) {
  background: url(../img/c_icon_3.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(4) {
  background: url(../img/c_icon_4.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(5) {
  background: url(../img/c_icon_5.png) no-repeat;
}

.pagination2 {
  width: 100%;
  margin: .25rem auto 0 auto;
  text-align: center;
}

.pagination2 .swiper-pagination-bullet {
  width: .1rem;
  height: .1rem;
  display: inline-block;
  border-radius: 100%;
  background: #e8e8e8;
  opacity: .2;
}

.pagination2 .swiper-pagination-bullet-active {
  opacity: 1;
  width: .2rem;
  border-radius: .1rem;
  background-color: #786c52;
}

.pagination2 span {
  margin: 0 5px !important;
  font-size: 0;
}

.pagination2 span:focus {
  outline: -webkit-focus-ring-color auto 0px;
}

body {
  font-size: 16px;
  margin: 0;
  background: #03060f;
}

#wrapper {
  background: url(../img/headbg.jpg) no-repeat top center;
  background-size: contain;
}

.top_logo {
  display: block;
  width: 27%;
  margin: 0.2rem 0 0 0.5rem;
}

.top_logo img {
  width: 100%;
}

.top_title {
  display: block;
  width: 59%;
  margin: 0 auto;
  margin-top: 5%;
}

.top_title img {
  width: 100%;
}

.download_btn{
  margin: 0 auto;
  display: flex;
  width: 1000px;
  justify-content: space-around;
  margin-top: 1%;
}

.top_start {
  display: block;
  width: 650px;
  margin: 0 auto;
  margin-top: 0.1rem;
}

.top_start img {
  width: 100%;
}

#news_area {
  overflow: hidden;
  width: 10.24rem;
  margin: 0rem auto 0 auto;
}

main {
  background-image: url(../img/ingame_bg2.jpg);
  background-attachment: fixed;
  padding: 0.5rem 0 0.2rem 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
}

#banner {
  background: url(../img/f_banner.png) no-repeat;
  width: 7.72rem;
  height: 2.97rem;
  padding-top: calc((2.97rem - 2.65rem) / 2);
  padding-left: 0.17rem;
  margin: 0 auto .5rem auto;
}

#banner ul {
  width: 7.4rem;
  margin: auto;
}

#banner ul img {
  display: block;
  width: 100%;
}
.banner-list{
  left: 0px;
    margin-top: -0.3rem;
    width: 100%;

}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #fff !important;
    opacity: 1 !important;
    margin:0 0.05rem;
    box-shadow: 0px 0px 4px 2px #000;
}
.swiper-pagination-bullet-active{
  background: rgb(215 183 106)!important;
}

#news {
  overflow: hidden;
  background: url(../img/f_news.png) no-repeat;
  width: 6.14rem;
  height: 3.8rem;
  float: left;
  font-size: 0.14rem;
  display: flex;
  flex-direction: column;
}
.notice_tabs_list{
	height: 30px;
	margin-top: .6rem;
	}

.notice_tabs_list ul {
  position: relative;
  display: flex;
  justify-content: space-around;
  height: 30px;
  width: 6rem;
  /* margin-left:19px; */
  margin: 0 auto;
}



.notice_tabs_list ul li {
  color: #ecddce;
  cursor: pointer;
  width: 120px;
  height: 30px;
  border-width: 1px 1px 1px 1px;
  text-shadow:#000 0px 1px 1px;
  margin-right: 2px;
  text-align: center;
  vertical-align: middle;
  font-size: 16px;
  line-height: 30px;
  transition: 0.5s ease-in;
  background: #141213;
}

.notice_tabs_list ul li:hover {
  background: -webkit-linear-gradient(#a57a46, #523b1f); /* Safari 5.1 - 6.0 */
 background: -o-linear-gradient(#a57a46, #523b1f); /* Opera 11.1 - 12.0 */
 background: -moz-linear-gradient(#a57a46, #523b1f); /* Firefox 3.6 - 15 */
 background: linear-gradient(#73664e, #523b1f); /* 标准的语法 */
  color: #fff;
}

.notice_tabs_list ul li.active {
  border: 1px solid #301f1d;
 background: -webkit-linear-gradient(#a57a46, #523b1f); /* Safari 5.1 - 6.0 */
 background: -o-linear-gradient(#a57a46, #523b1f); /* Opera 11.1 - 12.0 */
 background: -moz-linear-gradient(#a57a46, #523b1f); /* Firefox 3.6 - 15 */
 background: linear-gradient(#73664e, #523b1f); /* 标准的语法 */
 color:#FFF;
 text-shadow:#000 0px 1px 1px;
}

.notice_tabs_list ul li.active:hover {
  color:#ffe7a8;
}

#news .tabs {
  flex: 1;
  width: 5.9rem;
  margin: 0 auto;
  overflow: hidden;
  margin-top: .02rem;
}

#news .tabs  li {
  position: relative;
  display: none;
  overflow: hidden;
  width: 100%;
  padding: 5px 0;
}
#news .tabs  li ul {
  margin-bottom:5px;
  height: 243px;
  overflow: hidden;
}
#news .tabs ul li ul li {
  display: flex;
  line-height: 16px;
  flex-direction: row;
  border-bottom:1px solid #a89367;
}

#news .tabs ul li ul li .t1 {
  flex: auto;
}

#news .tabs ul li ul li a {
  color:#ffedad;
  text-decoration:none;
}

#news .tabs ul li ul li a:hover {
  color:#fff;
}

#news .tabs ul li ul li img {
  
  height: 15px;
  
  position: absolute;
  top: 15px;
  left: 22px;
}
#news .tabs ul li ul li .t3 {color:#fff;font-size: 12px;}

#news ul li .ic_type21 {
  background: #23ff00 url(../img/label_event.png) no-repeat;
  width: 50px;
  height: 15px;
  margin-right: .1rem;
}

#news ul li .ic_type20 {
  background: #ff0000 url(../img/label_news.png) no-repeat;
  width: 50px;
  height: 15px;
  margin-right: .1rem;
}

#news ul li .ic_type22 {
  background: #1100ff url(../img/label_update.png) no-repeat;
  width: 50px;
  height: 15px;
  margin-right: .1rem;
}

#news ul li .ic_type23 {
  background: #919191 url(../img/label_mainte.png) no-repeat;
  width: 50px;
  height: 15px;
  margin-right: .1rem;
}

#news .morebtn {
  border: 1px solid #301f1d;
  background-color: rgb(126 114 93);
  padding: .01rem .2rem;
  color: #41261d;
  display: block;
  float: right;
}
#news .morebtn a {color:#fff;}

#news .morebtn:hover {
  background-color: #d7ceae;
}


#twitter {
  background: url(../img/f_twitter.png) no-repeat;
  width: 3.65rem;
  height: 3.8rem;
  padding: .7rem 0.15rem 0.2rem .15rem;
  float: right;
}

#twitter .t_twitter {
  display: none;
}

#twitter a {
  color: #fff;
  text-decoration: none;
}
#tw_tit{
  display:none;
}

body main #top_bn {
  background: url(../img/bn_bg.png) no-repeat;
  height: 132px;
  width: 100%;
  margin: 45px auto 10px;
  border-top: 2px solid #eae1bf;
  border-bottom: 2px solid #eae1bf;
}

body main #top_bn ul {
  display: flex;
  justify-content: center;
}

body main #top_bn ul li {
  width: 250px;
  margin: 25px 15px 10px 15px;
}

#charactar {
  position: relative;
  margin: .5rem auto 0 auto;
}

#charactar h2 {
  margin-top: 1.2rem;
}

#feature {
  position: relative;
  max-width: 12.8rem;
  height: 10.2rem;
  margin: 0 auto;
}

#feature h2 {
  margin-top: 0;
}


.next1 {
  width: 200px;
  height: 160px;
  background-image: url(../img/arrow_r.png);
}

#feature .swiper-container {
  width: 100%;
  max-width: 1000px;
}

#feature .swiper-slide {
  padding-top: 1.2rem;
  background-position: center;
  background-size: cover;
  width: 480px;
  height: auto;
}

#feature .swiper-slide img {
  width: 100%;
}

#feature .swiper-button-prev:after,
#feature .swiper-button-next:after {
  content: "";
  background: url(../img/arrow.png) no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
  height: 100%;
}

#feature .swiper-button-prev:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#world {
  position: relative;
  height: 7.5rem;
  background: url(../img/world.png) no-repeat center center;
  background-position: center 1.2rem;
  margin: 0 auto;
  max-width: 12.8rem;
}

#world>img {
  display: none;
}



/* 追加pv */
#pv {
  display: block;
  width: 80px;
  height: 80px;
  /* background: url(../img/pvBtn.png) no-repeat; */
  background: url(../img/pv.png) no-repeat;
  background-size: 100%;
  margin-left: 32%;
  top: 18%;
  text-indent: -9999px;
  position: absolute;
  z-index: 999;
  /* -webkit-animation: loading 5.5s infinite linear; */
  /* animation: loading 5.5s infinite linear; */
  transform: scale(1);
  transition: transform 1s ease 0s;
  opacity: 0.5;
}
#pv:hover{
  transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  opacity: 0.8;
}

@media  screen and (min-width:800px) and (max-width:1200px) {
  #wrapper {
    background: url(../img/headbg@1024.jpg) no-repeat top center;
    background-size: 100%;
    background-position: 0 -0.5rem;
}
header {
  height: 100%;
}
.top_logo {
  display: block;
  width: 26%;
  margin: 0rem 0 0 0rem;
}
  .top_title{
    width: 100%;
    margin-top: 18%;
  }
  .download_btn{
  margin: 0 auto;
  display: flex;
  width: 100%;
  justify-content: space-around;
  margin-top: 1%;
}
#gamestart_img,#gamestart_img2{
  width:90%;
}
  #pv {
    width: 60px;
    height: 60px;
    margin-left: 23%;
    top: 25%;
}
}